This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 183115 - Impossible to applied permission recursively on nautilus
Impossible to applied permission recursively on nautilus
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-26 09:30 EST by gagarine
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-28 05:52:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen capture of permission panel (37.15 KB, image/png)
2006-02-26 09:30 EST, gagarine
no flags Details

  None (edit)
Description gagarine 2006-02-26 09:30:39 EST
Description of problem:
There are no possibility to applied permission in the properties panel of any
folder and folder's contain.


How reproducible:
Always

Steps to Reproduce:
1.right clic on a file in nautilus
2.select properties
3.select permission ongel
4. change permission

Actual results:
You can only change permission for the folder.

Expected results:
-Change the permissino for the selected foder.
-Change the permission for the selected foder AND the contains (applied
recursivement)

Additional info:
see screen capture
Comment 1 gagarine 2006-02-26 09:30:39 EST
Created attachment 125278 [details]
screen capture of permission panel
Comment 2 Alexander Larsson 2006-02-28 05:52:09 EST
This is a well known issue upstream and will be implemented eventually. Filing a
bug here doesn't help.

Note You need to log in before you can comment on or make changes to this bug.